.confused-with-label,
.reference-label {
	font-style: italic;
}

.float-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

.float-left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.media {
	margin-top: 0;
	margin-bottom: 10px;
}


.music {
	color : orange;
}